	#uploads{border:1px solid #ddd;width:99%;margin:5px 0;padding:10px;}
	#uploads .btn{padding:3px 5px;border-radius:3px;background:#333;color:#fff;margin-left:20px;}
	#uploads dd img{max-width:9%;margin:0.5%;}
	#uploaddiv{width:0;height:0;display:none;}

.filebtn{display:inline-block;background:#666;padding:5px 13px;margin:10px 10px 0 0;
	border-radius:10px;font-weight:bold;color:#fff;cursor:pointer;line-height:100%;}
.filebtn:hover{color:yellow;}
.filebtn.pdf{}

.viewfiles{position:absolute; width:320px;background:#fff;border:1px solid #666;padding:10px;}
.viewfiles dl{text-align:center;}
.viewfiles dl dd{display:inline-block;width:100px;height:100px;margin:10px 20px;background:#333;
	border-radius:50%;color:#fff;font-size:23px;font-weight:bold;line-height:4.5;text-align:center;
	cursor:pointer;}
.viewfiles dl dd.close{position:absolute;border-radius:5px;width:25px;height:25px;background:#fff;
	border:1px solid #aaa;color:#999;line-height:100%;padding:3px;margin:-9px 0 0 273px;font-size:17px;}